#title {
  background-color: #252122;
}
.navbar-brand {
  font-family: "Ubuntu", sans-serif;
  font-weight: 700;
  font-size: 2vw;
}

h1 {
  font-family: "Montserrat", sans-serif;
  font-weight: 900;
  font-size: 3rem;
  line-height: 1.5;
  margin-bottom: 6rem;
  margin-top: -1rem;
}

.header-logo-image {
  height: 5vw;
  width: 5vw;
  margin-right: 1rem;
}

.footer-custom {
  background-color: #252122;
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
}

.my-4 {
  margin-bottom: 0rem;
}

.ramadan-section {
  padding: 1rem;
  margin: 1rem;
}

.last-p {
  margin-bottom: 0rem;
  padding-bottom: 1.5rem;
}
